Reference record for OID 1.3.6.1.4.1.52642.2.1

Parent
1.3.6.1.4.1.52642.2 (fsnetworks, nmslocal, fsProtocol, fsCommon)
Node code
1
Node names
  • fsNetworksMgt
  • nmslsystem
  • fsFtm
Numeric OID
1.3.6.1.4.1.52642.2.1
URN notation
urn:oid:1.3.6.1.4.1.52642.2.1
ASN.1 notation

{1 3 6 1 4 1 52642 2 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsnetworks(2) fsNetworksMgt(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsnetworks(2) nmslsystem(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsnetworks(2) fsFtm(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmslocal(2) fsNetworksMgt(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmslocal(2) nmslsystem(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmslocal(2) fsFtm(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsProtocol(2) fsNetworksMgt(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsProtocol(2) nmslsystem(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsProtocol(2) fsFtm(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsCommon(2) fsNetworksMgt(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsCommon(2) nmslsystem(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsCommon(2) fsFtm(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsnetworks(2) fsNetworksMgt(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsnetworks(2) nmslsystem(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsnetworks(2) fsFtm(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmslocal(2) fsNetworksMgt(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/52642/2/1
  • /ISO/Identified-Organization/6/1/4/1/52642/2/1
  • /ISO/3/6/1/4/1/52642/2/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsnetworks/fsNetworksMgt
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsnetworks/nmslsystem
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsnetworks/fsFtm
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmslocal/fsNetworksMgt
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmslocal/nmslsystem
  • /iso/identified-organization/dod/internet/private/enterprise/fs/nmslocal/fsFtm
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsProtocol/fsNetworksMgt
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsProtocol/nmslsystem
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsProtocol/fsFtm
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsCommon/fsNetworksMgt
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsCommon/nmslsystem
  • /iso/identified-organization/dod/internet/private/enterprise/fs/fsCommon/fsFtm
  • /iso/identified-organization/dod/internet/private/enterprise/nms/fsnetworks/fsNetworksMgt
  • /iso/identified-organization/dod/internet/private/enterprise/nms/fsnetworks/nmslsystem
  • /iso/identified-organization/dod/internet/private/enterprise/nms/fsnetworks/fsFtm
  • /iso/identified-organization/dod/internet/private/enterprise/nms/nmslocal/fsNetworksMgt
  • Additional combinations skipped.

Source records

fsFtm

Status in source: unspecified.

Names: fsFtm

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsFtm",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "fsCommon",
    "1",
    "}"
  ]
}
  • FS.COM official Documentation Hub native MIB packages · Publisher's source file: Source package: ies3220-8t4f-switch-snmp-mib-files.zip

    Module: FS-FTM-MIB

    Published definition
    fsFtm    OBJECT IDENTIFIER ::= { fsCommon 1 }
    Module imports
    {'FS-OID-MIB': ['fsCommon'], 'SNMPv2-SMI': ['Integer32', 'OBJECT-TYPE', 'MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'MODULE-COMPLIANCE', 'NOTIFICATION-GROUP']}

    Related source files and packages:

    • IES5120-28TF Switch SNMP MIB FilesIES5120-28TF Switch SNMP MIB Files; Models: IES5120-28TF; Catalog updated: 2026-02-27 15:56:52; File: mall/resource/ies5120-28tf-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:14:36 GMT; 2.6 MiB
    • IES3220-8T4F Switch SNMP MIB FilesIES3220-8T4F Switch SNMP MIB Files; Models: IES3220-8T4F; Catalog updated: 2025-12-03 14:28:43; File: mall/resource/ies3220-8t4f-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:08:16 GMT; 2.6 MiB
    • IES5120-48T4S Switch SNMP MIB FilesIES5120-48T4S Switch SNMP MIB Files; Models: IES5120-48T4S; Catalog updated: 2026-02-27 16:10:26; File: mall/resource/ies5120-48t4s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:16:11 GMT; 2.6 MiB
    Show all 10 related files and packages
    • TSN3220-10S Switch SNMP MIB FilesTSN3220-10S Switch SNMP MIB Files; Models: TSN3220-10S; Catalog updated: 2026-01-08 09:53:00; File: mall/resource/tsn3220-10s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:10:41 GMT; 2.6 MiB
    • IES5120-28TS-P Switch SNMP MIB FilesIES5120-28TS-P Switch SNMP MIB Files; Models: IES5120-28TS-P; Catalog updated: 2026-02-27 16:09:52; File: mall/resource/ies5120-28ts-p-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:40 GMT; 2.6 MiB
    • IES5220-30TS-3ES Switch SNMP MIB FilesIES5220-30TS-3ES Switch SNMP MIB Files; Models: IES5220-30TS-3ES; Catalog updated: 2025-08-19 16:17:18; File: mall/resource/ies5220-30ts-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:17:18 GMT; 2.6 MiB
    • IES5220-6S-3ES Switch SNMP MIB FilesIES5220-6S-3ES Switch SNMP MIB Files; Models: IES5220-6S-3ES; Catalog updated: 2026-02-27 16:11:15; File: mall/resource/ies5220-6s-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:32:47 GMT; 2.6 MiB
    • IES3220-8T4F-U Switch SNMP MIB FilesIES3220-8T4F-U Switch SNMP MIB Files; Models: IES3220-8T4F-U; Catalog updated: 2025-12-03 14:47:49; File: mall/resource/ies3220-8t4f-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:09:07 GMT; 2.6 MiB
    • IES5120-28TS Switch SNMP MIB FilesIES5120-28TS Switch SNMP MIB Files; Models: IES5120-28TS; Catalog updated: 2026-02-27 15:57:39; File: mall/resource/ies5120-28ts-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:08 GMT; 2.6 MiB
    • TSN3220-10S-U Switch SNMP MIB FilesTSN3220-10S-U Switch SNMP MIB Files; Models: TSN3220-10S-U; Catalog updated: 2025-12-16 18:11:48; File: mall/resource/tsn3220-10s-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:13:57 GMT; 2.6 MiB

    Source location: FS-FTM-MIB::fsFtm.
    Source version and references

    Same file in tsn3220-10s-u-switch-snmp-mib-files.zip.

    Same file in tsn3220-10s-switch-snmp-mib-files.zip.

    Same file in ies5220-6s-3es-switch-snmp-mib-files.zip.

    Same file in ies5220-30ts-3es-switch-snmp-mib-files.zip.

    Downloaded: 2026-10-24T13:35:15.447924+00:00.

  • FS.COM official Documentation Hub native MIB packages · Publisher's source file: Source package: ies3220-8t4f-switch-snmp-mib-files.zip

    Module: FS-OID-MIB

    Published definition
    fsFtm                     OBJECT IDENTIFIER ::= { fsCommon 1 }
    Module imports
    {'RFC1155-SMI': ['enterprises']}

    Related source files and packages:

    • IES5120-28TF Switch SNMP MIB FilesIES5120-28TF Switch SNMP MIB Files; Models: IES5120-28TF; Catalog updated: 2026-02-27 15:56:52; File: mall/resource/ies5120-28tf-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:14:36 GMT; 2.6 MiB
    • IES3220-8T4F Switch SNMP MIB FilesIES3220-8T4F Switch SNMP MIB Files; Models: IES3220-8T4F; Catalog updated: 2025-12-03 14:28:43; File: mall/resource/ies3220-8t4f-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:08:16 GMT; 2.6 MiB
    • IES5120-48T4S Switch SNMP MIB FilesIES5120-48T4S Switch SNMP MIB Files; Models: IES5120-48T4S; Catalog updated: 2026-02-27 16:10:26; File: mall/resource/ies5120-48t4s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:16:11 GMT; 2.6 MiB
    Show all 10 related files and packages
    • TSN3220-10S Switch SNMP MIB FilesTSN3220-10S Switch SNMP MIB Files; Models: TSN3220-10S; Catalog updated: 2026-01-08 09:53:00; File: mall/resource/tsn3220-10s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:10:41 GMT; 2.6 MiB
    • IES5120-28TS-P Switch SNMP MIB FilesIES5120-28TS-P Switch SNMP MIB Files; Models: IES5120-28TS-P; Catalog updated: 2026-02-27 16:09:52; File: mall/resource/ies5120-28ts-p-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:40 GMT; 2.6 MiB
    • IES5220-30TS-3ES Switch SNMP MIB FilesIES5220-30TS-3ES Switch SNMP MIB Files; Models: IES5220-30TS-3ES; Catalog updated: 2025-08-19 16:17:18; File: mall/resource/ies5220-30ts-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:17:18 GMT; 2.6 MiB
    • IES5220-6S-3ES Switch SNMP MIB FilesIES5220-6S-3ES Switch SNMP MIB Files; Models: IES5220-6S-3ES; Catalog updated: 2026-02-27 16:11:15; File: mall/resource/ies5220-6s-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:32:47 GMT; 2.6 MiB
    • IES3220-8T4F-U Switch SNMP MIB FilesIES3220-8T4F-U Switch SNMP MIB Files; Models: IES3220-8T4F-U; Catalog updated: 2025-12-03 14:47:49; File: mall/resource/ies3220-8t4f-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:09:07 GMT; 2.6 MiB
    • IES5120-28TS Switch SNMP MIB FilesIES5120-28TS Switch SNMP MIB Files; Models: IES5120-28TS; Catalog updated: 2026-02-27 15:57:39; File: mall/resource/ies5120-28ts-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:08 GMT; 2.6 MiB
    • TSN3220-10S-U Switch SNMP MIB FilesTSN3220-10S-U Switch SNMP MIB Files; Models: TSN3220-10S-U; Catalog updated: 2025-12-16 18:11:48; File: mall/resource/tsn3220-10s-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:13:57 GMT; 2.6 MiB

    Source location: FS-OID-MIB::fsFtm.
    Source version and references

    Same file in tsn3220-10s-u-switch-snmp-mib-files.zip.

    Same file in tsn3220-10s-switch-snmp-mib-files.zip.

    Same file in ies5220-6s-3es-switch-snmp-mib-files.zip.

    Same file in ies5220-30ts-3es-switch-snmp-mib-files.zip.

    Downloaded: 2026-10-24T13:35:15.611922+00:00.

fsNetworksMgt

Status in source: unspecified.

Names: fsNetworksMgt

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsNetworksMgt",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "fsnetworks",
    "1",
    "}"
  ]
}
  • FS.COM MIB copies (LibreNMS/Observium Community) · Publisher's source file: FS-MIB

    Vendor MIB copy from the LibreNMS archive. FS.COM support.

    Module: FS-MIB

    Published definition
    fsNetworksMgt OBJECT IDENTIFIER ::= { fsnetworks 1 }
    Module imports
    {'IF-MIB': ['InterfaceIndex', 'ifIndex', 'InterfaceIndexOrZero'], 'OSPF-MIB': ['TOSType', 'Metric'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString', 'RowStatus', 'TruthValue', 'RowPointer'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dStpPort', 'dot1dStpPortEntry'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Unsigned32', 'Integer32', 'Counter32', 'IpAddress', 'NOTIFICATION-TYPE', 'enterprises', 'TimeTicks', 'Gauge32'], 'DIFFSERV-MIB': ['diffServClfrEntry', 'diffServMultiFieldClfrEntry', 'IndexIntegerNextFree', 'IndexInteger'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList', 'VlanIndex', 'VlanId', 'dot1qVlanStaticEntry'], 'IEEE8021-CFM-MIB': ['Dot1agCfmMepId', 'dot1agCfmMdIndex', 'dot1agCfmMaIndex', 'dot1agCfmMepIdentifier', 'dot1agCfmMepDbRMepIdentifier'], 'IEEE8021-PAE-MIB': ['dot1xAuthConfigEntry'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressIPv6', 'InetAddressPrefixLength'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString'], 'TOKEN-RING-RMON-MIB': ['MacAddress']}

    Related source files and packages:


    Source location: FS-MIB::fsNetworksMgt.
    Source version and references

    Downloaded: 2026-10-23T19:25:11.596118+00:00.

  • FS.COM official Documentation Hub native MIB packages · Publisher's source file: Source package: fs-s3900-series-switches-snmp-mib-files.zip

    Module: FS-MIB

    Published definition
    fsNetworksMgt OBJECT IDENTIFIER ::= { fsnetworks 1 }
    Module imports
    {'IF-MIB': ['InterfaceIndex', 'ifIndex', 'InterfaceIndexOrZero'], 'OSPF-MIB': ['TOSType', 'Metric'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString', 'RowStatus', 'TruthValue', 'RowPointer'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dStpPort', 'dot1dStpPortEntry'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Unsigned32', 'Integer32', 'Counter32', 'IpAddress', 'NOTIFICATION-TYPE', 'enterprises', 'TimeTicks', 'Gauge32'], 'DIFFSERV-MIB': ['diffServClfrEntry', 'diffServMultiFieldClfrEntry', 'IndexIntegerNextFree', 'IndexInteger'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList', 'VlanIndex', 'VlanId', 'dot1qVlanStaticEntry'], 'IEEE8021-CFM-MIB': ['Dot1agCfmMepId', 'dot1agCfmMdIndex', 'dot1agCfmMaIndex', 'dot1agCfmMepIdentifier', 'dot1agCfmMepDbRMepIdentifier'], 'IEEE8021-PAE-MIB': ['dot1xAuthConfigEntry'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressIPv6', 'InetAddressPrefixLength'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString'], 'TOKEN-RING-RMON-MIB': ['MacAddress']}

    Related source files and packages:

    • S3900 Series Swithes SNMP MIB FilesS3900 Series Swithes SNMP MIB Files; Models: S3900-24F4S, S3900-24T4S, S3900-48T4S; Catalog updated: 2024-05-28 19:23:59; File: mall/file/user_manual/fs-s3900-series-switches-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:30:33 GMT; 97,594 bytes

    Source location: FS-MIB::fsNetworksMgt.
    Source version and references

    Downloaded: 2026-10-24T13:35:07.337028+00:00.

nmslsystem

Status in source: unspecified.

Names: nmslsystem

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "nmslsystem",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "nmslocal",
    "1",
    "}"
  ]
}
  • FS.COM MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. FS.COM support.

    Module: FS-NMS-SYS

    Published definition
    nmslsystem             OBJECT IDENTIFIER ::= { nmslocal 1 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}

    Related source files and packages:


    Source location: FS-NMS-SYS::nmslsystem.
    Source version and references

    Downloaded: 2026-10-23T19:25:17.917938+00:00.

  • FS.COM official Documentation Hub native MIB packages · Publisher's source file: Source package: 20230103165249ar13ww.zip

    Module: NMS-SYS

    Published definition
    nmslsystem             OBJECT IDENTIFIER ::= { nmslocal 1 }
    Module imports
    {'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}

    Related source files and packages:

    • S3150-8T2FP Switch SNMP MIB FilesS3150-8T2FP Switch SNMP MIB Files; Models: S3150-8T2FP; Catalog updated: 2026-10-08 11:35:03; File: mall/resource/s3150-8t2fp-switch-snmp-mib-files.zip; Publisher Last-Modified: Thu, 08 Oct 2026 03:35:03 GMT; 427,755 bytes
    • S3900-R Series Switches SNMP MIB FilesS3900-R Series Switches SNMP MIB Files; Models: S3900-24F4S-R, S3900-24T4S-R, S3900-48T6S-R; Catalog updated: 2024-05-28 19:30:40; File: mall/doc/20230724154543a6vsk6.zip; Publisher Last-Modified: Mon, 24 Jul 2023 07:45:45 GMT; 152,409 bytes
    • S3260-8T2FP Switch SNMP MIB FilesS3260-8T2FP Switch SNMP MIB Files; Models: S3260-8T2FP; Catalog updated: 2026-10-08 11:36:38; File: mall/resource/s3260-8t2fp-switch-snmp-mib-files.zip; Publisher Last-Modified: Thu, 08 Oct 2026 03:36:39 GMT; 146,765 bytes
    Show all 9 related files and packages
    • S5500-48T6SP-R Switch SNMP MIB FilesS5500-48T6SP-R Switch SNMP MIB Files; Models: S5500-48T6SP-R; Catalog updated: 2024-05-28 19:29:11; File: mall/doc/20230103165249ar13ww.zip; Publisher Last-Modified: Tue, 03 Jan 2023 08:52:52 GMT; 384,559 bytes
    • S3400 Series Switches SNMP MIB FilesS3400 Series Switches SNMP MIB Files; Models: S3400-24T4FP, S3400-24T4SP, S3400-48T4SP, S3400-48T6SP; Catalog updated: 2024-05-28 19:31:29; File: mall/doc/202305060956260ayqlm.zip; Publisher Last-Modified: Sat, 06 May 2023 01:56:28 GMT; 385,183 bytes
    • S3700-24T4F Switch SNMP MIB FilesS3700-24T4F Switch SNMP MIB Files; Models: S3700-24T4F; Catalog updated: 2024-05-28 19:24:11; File: mall/file/user_manual/s3700-24t4f-switch-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:36:35 GMT; 146,809 bytes
    • S5900-24S4T2Q Switch SNMP MIB Files.zipS5900-24S4T2Q Switch SNMP MIB Files.zip; Models: S5900-24S4T2Q; Catalog updated: 2024-05-28 19:24:11; File: mall/file/user_manual/s5900-24s4t2q-switch-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:41:00 GMT; 147,045 bytes
    • IES3100 Series Switches SNMP MIB FilesIES3100 Series Switches SNMP MIB Files; Models: IES3100-16TM, IES3100-8T4F-P, IES3100-8TF, IES3100-8TF-P; Catalog updated: 2026-09-09 17:01:28; File: mall/resource/ies3100-series-switches-snmp-mib-files.zip; Publisher Last-Modified: Wed, 09 Sep 2026 09:01:28 GMT; 420,302 bytes
    • S5500 Series Switches SNMP MIB FilesS5500 Series Switches SNMP MIB Files; Models: S5500-24TF6S, S5500-48F6S, S5500-48T6S, S5500-48T6SP-R; Catalog updated: 2025-04-16 09:59:10; File: mall/resource/s5500-series-switches-snmp-mib-files.zip; Publisher Last-Modified: Wed, 16 Apr 2025 01:59:10 GMT; 151,933 bytes

    Source location: NMS-SYS::nmslsystem.
    Source version and references

    Same file in 20230724154543a6vsk6.zip.

    Same file in s5500-series-switches-snmp-mib-files.zip.

    Same file in s3260-8t2fp-switch-snmp-mib-files.zip.

    Same file in s3150-8t2fp-switch-snmp-mib-files.zip.

    Downloaded: 2026-10-23T18:41:52.609356+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.52642)

FS.COM INC

Direct children (112)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52642.2.1.1 nmsromId, fsFtmManMIB321
1.3.6.1.4.1.52642.2.1.2 nmswhyReload00
1.3.6.1.4.1.52642.2.1.3 nmshostName00
1.3.6.1.4.1.52642.2.1.4 nmsdomainName00
1.3.6.1.4.1.52642.2.1.5 nmsauthAddr00
1.3.6.1.4.1.52642.2.1.6 nmsbootHost00
1.3.6.1.4.1.52642.2.1.7 nmsping00
1.3.6.1.4.1.52642.2.1.8 nmsfreeMem00
1.3.6.1.4.1.52642.2.1.9 nmsbufferElFree00
1.3.6.1.4.1.52642.2.1.10 nmsbufferElMax00
1.3.6.1.4.1.52642.2.1.11 nmsbufferElHit00
1.3.6.1.4.1.52642.2.1.12 nmsbufferElMiss00
1.3.6.1.4.1.52642.2.1.13 nmsbufferElCreate00
1.3.6.1.4.1.52642.2.1.14 nmsbufferSmSize00
1.3.6.1.4.1.52642.2.1.15 nmsbufferSmTotal00
1.3.6.1.4.1.52642.2.1.16 nmsbufferSmFree00
1.3.6.1.4.1.52642.2.1.17 nmsbufferSmMax00
1.3.6.1.4.1.52642.2.1.18 nmsbufferSmHit00
1.3.6.1.4.1.52642.2.1.19 nmsbufferSmMiss00
1.3.6.1.4.1.52642.2.1.20 nmsbufferSmTrim00
1.3.6.1.4.1.52642.2.1.21 nmsbufferSmCreate00
1.3.6.1.4.1.52642.2.1.22 nmsbufferMdSize00
1.3.6.1.4.1.52642.2.1.23 nmsbufferMdTotal00
1.3.6.1.4.1.52642.2.1.24 nmsbufferMdFree00
1.3.6.1.4.1.52642.2.1.25 nmsbufferMdMax00
1.3.6.1.4.1.52642.2.1.26 nmsbufferMdHit00
1.3.6.1.4.1.52642.2.1.27 nmsbufferMdMiss00
1.3.6.1.4.1.52642.2.1.28 nmsbufferMdTrim00
1.3.6.1.4.1.52642.2.1.29 nmsbufferMdCreate00
1.3.6.1.4.1.52642.2.1.30 nmsbufferBgSize00
1.3.6.1.4.1.52642.2.1.31 nmsbufferBgTotal00
1.3.6.1.4.1.52642.2.1.32 nmsbufferBgFree00
1.3.6.1.4.1.52642.2.1.33 nmsbufferBgMax00
1.3.6.1.4.1.52642.2.1.34 nmsbufferBgHit00
1.3.6.1.4.1.52642.2.1.35 nmsbufferBgMiss00
1.3.6.1.4.1.52642.2.1.36 nmsbufferBgTrim00
1.3.6.1.4.1.52642.2.1.37 nmsbufferBgCreate00
1.3.6.1.4.1.52642.2.1.38 nmsbufferLgSize00
1.3.6.1.4.1.52642.2.1.39 nmsbufferLgTotal00
1.3.6.1.4.1.52642.2.1.40 nmsbufferLgFree00
1.3.6.1.4.1.52642.2.1.41 nmsbufferLgMax00
1.3.6.1.4.1.52642.2.1.42 nmsbufferLgHit00
1.3.6.1.4.1.52642.2.1.43 nmsbufferLgMiss00
1.3.6.1.4.1.52642.2.1.44 nmsbufferLgTrim00
1.3.6.1.4.1.52642.2.1.45 fsMIB, nmsbufferLgCreate31944
1.3.6.1.4.1.52642.2.1.46 nmsbufferFail00
1.3.6.1.4.1.52642.2.1.47 nmsbufferNoMem00
1.3.6.1.4.1.52642.2.1.48 nmsnetConfigAddr00
1.3.6.1.4.1.52642.2.1.49 nmsnetConfigName00
1.3.6.1.4.1.52642.2.1.50 nmsnetConfigSet00

Siblings (265)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52642.2.2 nmslinterfaces, fsUIMgt3174
1.3.6.1.4.1.52642.2.3 fsSystemMan5181
1.3.6.1.4.1.52642.2.4 nmslDhcpServer, fsConfig5117
1.3.6.1.4.1.52642.2.5 nmsIPAclMIB, fsFlash5206
1.3.6.1.4.1.52642.2.6 fsEntityExtend4200
1.3.6.1.4.1.52642.2.7 fsIPSecMonitor2133
1.3.6.1.4.1.52642.2.8 fsAcl7541
1.3.6.1.4.1.52642.2.9 nmslts, fsVoiceVlan1051
1.3.6.1.4.1.52642.2.10 nmslflash, fsL4Redirect1736
1.3.6.1.4.1.52642.2.11 fsIpPBX00
1.3.6.1.4.1.52642.2.12 fsUser467
1.3.6.1.4.1.52642.2.13 fsRadius8152
1.3.6.1.4.1.52642.2.14 fsPowerEthernetExt14145
1.3.6.1.4.1.52642.2.15 fsEntityRelation212
1.3.6.1.4.1.52642.2.16 fsProtocolVlan231
1.3.6.1.4.1.52642.2.17 fsQosProfile399
1.3.6.1.4.1.52642.2.18 fsNat3233
1.3.6.1.4.1.52642.2.19 fsPos250
1.3.6.1.4.1.52642.2.20 fsNS149
1.3.6.1.4.1.52642.2.21 fsAAL5119
1.3.6.1.4.1.52642.2.22 fsSSH156
1.3.6.1.4.1.52642.2.23 fsRSA224
1.3.6.1.4.1.52642.2.24 fsVrrpExt221
1.3.6.1.4.1.52642.2.25 fsIpa647
1.3.6.1.4.1.52642.2.26 fsPortSecurity177
1.3.6.1.4.1.52642.2.27 fsVpls00
1.3.6.1.4.1.52642.2.28 fsE1435
1.3.6.1.4.1.52642.2.29 fsT1328
1.3.6.1.4.1.52642.2.30 fsIKEMonitor2141
1.3.6.1.4.1.52642.2.31 fsWebSwitch00
1.3.6.1.4.1.52642.2.32 fsAutoDetect00
1.3.6.1.4.1.52642.2.33 fsIpBroadcast36
1.3.6.1.4.1.52642.2.34 fsIpx4132
1.3.6.1.4.1.52642.2.35 fsIPS00
1.3.6.1.4.1.52642.2.36 fsDhcpSnoop225
1.3.6.1.4.1.52642.2.37 fsProtocolPriority18
1.3.6.1.4.1.52642.2.38 fsTrap180
1.3.6.1.4.1.52642.2.39 fsVoice4119
1.3.6.1.4.1.52642.2.40 fsIfExt6376
1.3.6.1.4.1.52642.2.41 fsCfCard129
1.3.6.1.4.1.52642.2.42 fsEpon61044
1.3.6.1.4.1.52642.2.43 fsDldp226
1.3.6.1.4.1.52642.2.44 fsUnicast18
1.3.6.1.4.1.52642.2.45 fsRrpp353
1.3.6.1.4.1.52642.2.46 fsDomain4159
1.3.6.1.4.1.52642.2.47 fsIds132
1.3.6.1.4.1.52642.2.48 fsRcr257
1.3.6.1.4.1.52642.2.49 fsAtmDxi327
1.3.6.1.4.1.52642.2.50 fsMulticast12
1.3.6.1.4.1.52642.2.51 fsMpm229